version: '3'

services:
###> doctrine/doctrine-bundle ###
  database:
    image: mysql:${DATABASE_VERSION:-5.7}
    environment:
      MYSQL_ROOT_PASSWORD: ${DATABASE_ROOT_PASSWORD:-root}
      MYSQL_DATABASE: ${DATABASE_NAME:-paraboro}
      MYSQL_USER: ${DATABASE_USER:-paraboro}
      MYSQL_PASSWORD: ${DATABASE_PASSWORD:-pass}
    volumes:
      - db_data:/var/lib/mysql:rw
      # You may use a bind-mounted host directory instead, so that it is harder to accidentally remove the volume and lose all your data!
      # - ./docker/db/data:/var/lib/postgresql/data:rw
###< doctrine/doctrine-bundle ###

volumes:
###> doctrine/doctrine-bundle ###
  db-data:
###< doctrine/doctrine-bundle ###
